version: "2"
sql:
  - engine: "postgresql"
    queries: "internal/db/queries.sql"
    schema: "../db/schema.sql"
    gen:
      go:
        package: "db"
        out: "internal/db"
        sql_package: "pgx/v5"
        emit_interface: true
        emit_json_tags: true
